About Nero ShowTime 2

Nero ShowTime 2 provides you with a high-performance software DVD player that takes you to a new dimension in DVD's. Its cinema-like sound and excellent image quality for all digital pictures make an adventure of every film! What is more, Nero ShowTime 2 supports all DVD-Video formats and can play them from a disc and from the hard drive.

But Nero ShowTime 2 does much more! You can take snapshots while the film is running, organize your video clip collection or protect your films with integrated parental control. And these are only a few of the functions included in Nero ShowTime 2.


Technical Data

Supported Formats

Video Features

Audio Features

Hardware Optimisation

Features


Supported Formats

  • DVD-Video
  • VCD 2.0/ SVCD with highlighted buttons
  • DVD+VR/-VR
  • miniDVD (DVD files on CD)
  • Nero Digital (incl. subtitles and 5.1 channel audio)
  • DVD-Video and (S)VCD playback from folder
  • MPEG-1/MPEG-2/MPEG-4 / AVI and ASF file playback
  • All country codes (5 changes allowed with non-regional disk drives)


Video Features

  • Full ISO-compliant MPEG decoding
  • NTSC and PAL support
  • Image adjustment (brightness, contrast, saturation, luma, chroma)
  • Interlaced and progressive sources
  • Different MPEG-4 post-processing levels for optimal visual quality (manual- and autoadjustment)
  • Advanced adaptive deinterlacing for best possible picture quality from interlaced DVDs (e.g. TV-show DVDs, home video DVDs) with fine tuning view for perfect configuration
  • Full screen/scalable video window
  • 16:9 wide screen support
  • Customizable on-screen display
  • Inverse Telecine support on NTSC DVD titles for more fluidity
  • Nero Digital support
  • Multi monitor support


Audio Features

  • Dolby Digital AC3
  • Dolby Digital / Dolby Surround
  • LPCM
  • MPEG-1
  • MPEG-2
  • S/PDIF Edition for digital sound


Hardware Optimisation

  • Dynamic noise control for CD/DVD drives during playback
  • Full DXVA support
  • Power management support (APM and ACPI)
  • Hardware IDCT support
  • Dual CPU support
  • Optimized for MMX, SSE, SSE-2 and AMD


Features

  • Changeable Skins
  • Parental control with password protection (8 levels)
  • Multiangle support (seamless/non-seamless)
  • Remember last position played (autoresume) for each disc
  • Bookmark management
  • Configurable snapshot during playback
  • Software eject
  • Digital zoom of selected area with pan option
  • Configurable toolbar
  • All player features available by right-hand mouse-click
  • Chapter jump slider
  • AB Repeat/AB bookmark repeat
  • Configurable OSD
  • Nero DVD Navigator
  • Hotkeys (keyboard shortcuts)
  • Autoplay on insert
  • Seamless integration into Nero SmartStart, the control centre for all Nero applications
  • Mouse scroll settings
  • Double-click on display changes to full screen
  • Double-click on full screen changes to normal window


User Interface

Some of the functions listed below can also be controlled through the keyboard. If this is possible, there are brackets behind the function that show the key / key combination (such as 'Eject Disk' [J]).

Symbol | Function
 | The Nero ShowTime 2 playback window

Symbol | Function [Keyboard symbol / Shortcut]
 | Playback area
 | Starts playback [Enter]
 | Jumps to previous chapter [P]
 | Jumps to next chapter [N]
 | Interrupts film playback, then continues it after another click [Space]
 | Stops playback [S]
 | Ejects disk [J]

Symbol | Function [Keyboard symbol / Shortcut]
 | Volume control area
 | Regulates the volume
/ | Switch to mute / loud [Q]

Symbol | Function
 | Chapter area
 | Makes it possible to jump directly between chapters

Symbol | Function [Keyboard symbol / Shortcut]
 | Status area
 | Minimizes Nero ShowTime 2 on the taskbar
 | Changes between full-screen and normal view [Z]
 | Exits Nero ShowTime 2

Symbol | Function [Keyboard symbol / Shortcut]
 | Toolbar
 | Opens subtitle selection [U]
 | Changes language [H]
 | Jumps one frame back
 | Jumps one frame forwards [T]
 | Jumps to the next bookmark [G]
 | Adds a bookmark [M]
 | Opens the 'Preferences' menu [CTRL+C]
 | Shows Help file [F1]

Symbol | Function
 | Information area
 | Shows information on the subtitle language, disk drive, regional code, language, angle, and audio settings
 | Provides current information on the function (such as playing), title, chapter and run time

Symbol | Function [Keyboard symbol / Shortcut]
 | Playback section
 | Makes it possible to move continuously through the film (without dividing chapters)
 | Plays the movie backwards [B]
 | Plays the movie forwards [F]

Symbol | Function [Keyboard symbol / Shortcut]
 | Menu and selection area
 | Opens the selection of the available menus [L]
 | Opens the selection of the playback source

Symbol | Function [Keyboard symbol / Shortcut]
 | Extended area
 | Expands the skin
 | Makes it possible to jump directly to chapters
 | Reduces the skin
 | Repeats a chapter or title [CTRL +R]
 | Repeats a selected part of the movie [R]
 | Changes the perspective [A]
 | Activates zoom tool [D]
 | Creates a snapshot [C] (This function is only possible if hardware acceleration has been deactivated.)


Calling up the 'Preferences' menu

In the Nero ShowTime 2 'Preferences' menu, you can configure the program the way you would like. There are a number of ways of calling up the program:

  1. By clicking on the [image] button.
  2. By pressing 'Ctrl' and 'C' at the same time.
  3. By opening the pop-up menu with a right-hand mouse click – provided the mouse cursor is over the Nero ShowTime 2 interface - and then selecting the 'Configuration' command.


General Settings

  • Always on top

If this option is enabled, Nero ShowTime 2 always stays in the foreground, even if you start other programmes. It may, however, be minimized by clicking on the [image] button.

More:

OSD setting

Keyboard and mouse settings

Capture to

Toolbar setting

Tool tips setting


OSD setting

  • On-screen display

Activates or deactivates the on-screen display. On the on-screen display the current procedure (such as 'Playback') is shown in the playback window. Moreover, you can set the duration of display. The 'Show additional info' checkbox will display additional information for instance about the bitrate of the video stream and the audio coding (or stop additional information being shown).

  • OSD position

Determines where the on-screen display is shown in the playback window.

  • OSD configuration

Configures the font, text color and background color of the OSD.


Keyboard and mouse settings

  • Use mouse wheel for

This makes it possible to set the function the mouse wheel should assume upon playback. There are options for 'Volume', 'Time seek' and 'Previous / Next Chapter'.

  • Keyboard setting

This makes it possible to jump ahead and back within the set time interval. If, as an example, it is set for 20 seconds, you can use the 'Page up' key to jump ahead in 20-second intervals, while the 'Page down' key is used to jump back.


Capture to

  • Capture to

If you wish to take snapshots during film playback, you must first set the destination to which the images are to be exported. There are the options, 'Clipboard ', 'Wallpaper' and 'File'.

If 'Clipboard' is enabled, depending on the configuration of your PC, only one image is saved. This means that only one image can be saved, even when saving numerous snapshots. If the 'Wallpaper' option is enabled, your snapshot is saved directly as wallpaper. In the drop-down window you have the setting options, 'Tile', 'Stretch' and 'Center', with the wallpaper arranged according to your selection. Please note that only one snapshot is saved with this option.

If the 'File' option is enabled, all your snapshots will be sequentially numbered and saved on the hard drive in BMP format. The 'Path' button facilitates the selection of the folder that is to contain the saved images.

  • Captured aspect ratio

If 'Original video source size' is active, the snapshot will be stored in the film's original aspect ratio. If 'Current video window size' is active, the snapshot will be saved in the current aspect ratio (for instance, when you have adjusted the size of the replay window).


Toolbar setting

The toolbar appears when the mouse pointer is moved to the upper edge of the screen. Its primary function is to prevent the entire skin from being shown during playback, thus disturbing the image.

In this configuration menu you have the option of activating/deactivating the toolbar or determining whether and when they should be available. Furthermore, you can set each of the functions of your toolbar. To do this, simply highlight the desired options with the mouse and then click on either the 'Show all' or the 'Hide all' button, depending on whether you wish to add or remove a function. However, you may use preset compilations, with the following setting options:

  • Hide all

With this presetting, only the toolbar is shown.

  • Default

With this presetting the most common functions are shown on the toolbar.

  • Show all

This setting causes all functions on the toolbar to be shown.

If you would like to call Nero ShowTime 2 Skin during full-screen playback, simply click on the left mouse key.


Tool tips setting

If you run the mouse cursor over the individual elements of the Nero ShowTime 2 interface, short explanatory texts, the so-called tool tips, will be displayed (in the standard setting).

In this configuration menu, you can specify whether these tool tips should be shown and how they should be displayed.


DVD general

  • Default CD/DVD-ROM drive

Here you can set the default source from which Nero ShowTime 2 plays the videos. You may select between the desired disk drive or a folder on the hard drive.

  • Auto play when application started

If this option has been activated, Nero ShowTime 2 will start by playing the disc, provided an appropriate disc has been inserted.

  • DVD Auto-resume setting

This makes it possible to determine how a DVD should be resumed if it is inserted again. The DVD may be played from the beginning or resumed where playback stopped the last time.

  • Prompt user before playback resume

If this option is enabled, the user is prompted, before playback of a known DVD, as to whether playback should occur at the last scene viewed or the DVD should be started at the beginning.

More:

Bookmarks editor

Parental Control


Bookmarks editor

  • Bookmarks editor

Nero ShowTime 2 gives you two bookmark editors – the 'Nero DVD Navigator' and the 'Microsoft DVD Navigator'. The editor used will be displayed in the menu and you can change it by clicking on the dropdown button. In the Bookmark Editor you will find all bookmarks that you have set up to now. Each DVD may be selected individually, while the bookmark for the current DVD may be called by clicking on the '+' symbol in front of the DVD title.

To make a selection directly, select it with the mouse and click on the 'Go to' button.

You can change each name manually. Use the mouse to select the name you wish to change and then click on the 'Edit Name' button.

To clear the bookmark, select the corresponding entry and click on 'Delete'.

  • Bookmark file

You can select the folder that contains your bookmarked file by clicking on the button.

If you no longer find your bookmarked file, it is recommended you use the Windows search. To do so, click in Windows on 'Start' -> 'Search' -> 'By file and folder', and type '*.bmk' into the search field. (All bookmarked files end in 'bmk'!)


Parental Control

With the parental control of Nero ShowTime 2 you are able to prevent your children from being able to see films that are unsuitable for them.

A selection may be made from the following levels of restriction:

Abbreviation | Description
G | Suitable for general audiences
PG | Parental guidance suggested
PG-13 | Parental guidance suggested, unsuitable for children under 13
R | Restricted
NC-17 | Adult theme or content, not suitable for children under 17

To set the parental control, proceed as follows:

  • With the mouse, click on the 'Administration' button.
  • Click on 'Add User'.
  • Type in your name and password and select the option 'Unlimited' from among the safety levels.

All films will be played only if the option, 'Unlimited', has been activated. If this is not the case, then certain films cannot be played.

  • Confirm your entry by clicking on 'OK'.
  • Now you are registered as an administrator. Next, create the profile for your parental control.

The next time a DVD is inserted, for which the parental control criteria are relevant, then a login window appears. There you or another user must log in with the established profile to watch the film.


Video Settings

  • Hardware acceleration

If the 'Hardware Acceleration' option is enabled, the DVD-Video image acceleration is taken over by your graphics card. This reduces the load on the main processor and may lead to improved video performance.

Please note that it is only possible to switch the hardware acceleration on and off when there is no playback.

  • Screen control

In this menu you set the appearance of the playback window at the start of Nero ShowTime 2.

If the 'Run Full-screen' option is enabled, the film played is automatically shown on the entire screen.

If the 'Keep Aspect Ratio' option is enabled, the film will be shown in its original aspect ratio (or rather, height x width).

If the 'Hide Video Window' option is enabled, then the playback window is first shown when the film is played. Prior to that time it is invisible.

  • Video mode preference

In this menu you can specify the video playback mode.

Standard: The video will be shown in the format in which it was recorded.

16 x 9: The video will be shown in 16 x 9 ratio.

4 x 3 (Pan & Scan): A video in wide screen format, such as 16 x 9 for instance, will be shown in 4 x 3 format. The pan & scan procedure makes use of the whole height of the screen, so that the contents of the left and right edges of the picture are lost. On the other hand, no black strips are seen at the top and bottom of the picture, as occurs with the 'letterbox' procedure.

4 x 3 (Letterbox): A video in wide screen format, such as 16 x 9, will be shown in 4 x 3 format. As all the visual information is displayed, black strips will be seen at the top and bottom of the screen.

More:

Video mode

Video quality

Nero Digital settings

Image settings


Video mode

In this menu you can set whether you would like to work with deinterlacing in playback or not.

In the interlaced mode video images are shown as two different half-images. In the first half-image every other image line is represented; shortly thereafter the second half-image shows the remaining lines, so that a complete image is suggested to the eye. Conventional TV screens use this technology, while computer monitors work with high, non-flickering frequencies, so that they are run without any jumping of lines.

If you detect stripes running through the image during playback of the film, you should not enable the 'No deinterlacing' option.

Two algorithms are available as deinterlacing options.

If the 'Weave' algorithm is enabled, the deinterlacing procedure is processed using the computer's performance, so that, depending on the processor, images may pile up. You can use step-by-step control and the 'Fine-tuning' option field to set the best image quality yourself. This method provides better image quality, but takes up a lot of processor performance. If you have deactivated the hardware acceleration, no 'Weave' deinterlacing is possible.

If the 'Bob' algorithm is enabled, the deinterlacing procedure is assumed by the hardware. This method is primarily recommended to users with older PC's with less than 600 MHz of processor performance.

If you would like detailed information on the subject of interlacing / deinterlacing, we recommend: 'http://www.dvddemystified.com', where you will find a great deal of information on the subject.


Video quality

The settings in this section only affect Nero Digital Videos und and have no significance for DVD-Videos or VCDs and SVCDs.

You specify the quality of the Nero Digital Videos in this menu. We recommend using the 'Auto-adjust' option, as this ensures the ideal setting for your computer. Of course you can also disable this feature or choose a manual quality setting.


Nero Digital settings

The settings in this area relate to settings for subtitles and video padding options for films that are available in Nero Digital format.


Image settings

In this menu you can change the image settings such as brightness, contrast and saturation. You can also vary particular film effects like luma (brightness information) and chroma (color information). However, this is only possible if the checkbox 'Use image settings' has been ticked.


The 'Preferences' menu - Audio

Audio

In this menu you can define the audio settings.

  • Audio output

Select the number of loudspeakers connected by clicking on the list box and highlighting the number of loudspeakers present.

  • Stereo mode

You can enjoy stereo sound reproduction if you have two loudspeakers. You will be able to choose between 'Stereo' and 'Dolby Surround' compatible sound reproduction.

  • Four or six loudspeaker mode

If you have 4 or 6 load speakers, you can avail of Dolby Pro Logic mode. This offers you real surround sound. You can also activate the checkbox 'Enable Dolby Pro Logic".


DNC

In this menu you can select the 'Dynamic noise control' feature, should your installed drive support it.

This function reduces the noise made by the drive during sound playback, thus increasing the enjoyment in watching (and listening to) films.


Skin browser

Nero ShowTime 2 makes it possible for you to adjust graphic interfaces.

  • Select skin

This shows the skins that may be selected for your Nero ShowTime 2. Click with the left mouse key on a skin and an image will appear in the preview window.

  • Skin folder

This determines the folder in which your masters are installed.

Two files are required for a skin to be loaded into Nero ShowTime 2: A file ending in *.skn (such as Blue_Skin.skn) and an *.bmp file that must have the same name as the associated *.skn file (such as Blue_Skin.bmp).


Video

Video formats supported

Playing DVD-Videos

Playing VCD, SVCD and miniDVDs

Playing other video formats


Video formats supported

Nero ShowTime 2 can show films in the following video formats:

  • DVD-Video
  • VCD / SVCD with interactive menu buttons
  • DVD+VR/-VR
  • miniDVD (DVD files on CD)
  • Nero Digital (including subtitles and 5.1 channel audio)
  • DVD-Video and (S)VCD reproduction from the hard disk
  • MPEG-1 / MPEG-2 / MPEG-4 / AVI /DAT /DVR-MS / DV / MOV / WMV and ASF file reproduction


Playing DVD-Videos

To play a DVD-Video, you need a DVD disk drive in your PC!

Proceed as follows to play a DVD-Video:

  1. Start Nero ShowTime 2 via 'Start' -> 'Programs' -> 'Nero' -> 'Nero Vision Express 3' -> 'Nero ShowTime' (or launch the program using Nero StartSmart).
  2. Insert the DVD-Video in your disk drive. If the DVD-Video is located on the computer's hard disk, click on [image], select 'Display from folder', highlight the selected folder and click on 'OK' to confirm your input and to close the window.
  3. Click in your Nero ShowTime 2 on [image]. (The graphics depend on the active skin!)
    The first time you insert the DVD, it will begin playing from the first title.
    If the DVD was already played, the 'Automatic DVD Playback' window appears. Here you can set it either to play the DVD from the beginning or to return to the last scene viewed.
  4. In the DVD menu, select the film (or the other desired titles), specify the language, image size and other options and start reproduction by clicking on the appropriate section of the DVD menu or on a number on the path at the side of the device.

Normally, each DVD-Video has a menu with various options, such as selecting the language of the film, viewing bonus material and much more. These menus are independent of Nero ShowTime 2 and are therefore different on each DVD-Video.


Playing VCD, SVCD and miniDVDs

Of course, Nero ShowTime 2 does not just play DVD-Videos, but also VCDs, SVCDs and miniDVDs.

  1. Start Nero ShowTime 2 via 'Start' -> 'Programs' -> 'Nero' -> 'Nero Vision Express 3' -> 'Nero ShowTime' (or launch the program using Nero StartSmart).
  2. Insert the VCD, SVCD or miniDVD in the drive. If the video contents are located on the computer's hard disk, click on [image], select 'Display from folder', highlight the selected folder or the chosen file and click on 'OK' to confirm your input and to close the window.
  3. Click in your Nero ShowTime 2 on [image]. (The graphics depend on the active skin!)
  4. In the disc menu, select the film and start playing by clicking on the appropriate section of the menu or on a number on the path at the side of the device.


Playing other video formats

Of course, Nero ShowTime 2 can not just play DVD-Videos, VCDs, SVCDs and miniDVDs, but also many other video formats.

  1. Start Nero ShowTime 2 via 'Start' -> 'Programs' -> 'Nero' -> 'Nero Vision Express 3' -> 'Nero ShowTime' (or launch the program using Nero StartSmart).
  2. Insert the disc with the video information in the drive. If the video files are located on the hard disk of the computer, click on [image], select 'Media files' and go to the directory containing the file. Highlight the file you would like to play and click on the 'Add' button to attach the file to the playlist, or double-click on the file. Repeat this for all the other files that are to be played. Click on the 'OK' button to confirm your entry and to close the window.
  3. The playlist will be played immediately, starting with the first file.


Reproduce media - Audio

Audio

Audio formats supported

Play audio tracks


Audio formats supported

Nero ShowTime 2 supports the reproduction of the following audio formats:

  • Nero Digital Audio
  • Dolby Digital / Dolby Surround
  • LPCM
  • MPEG-1
  • MPEG-2
  • MPEG-4
  • S/PDIF output for digital sound


Play audio tracks

Of course, Nero ShowTime 2 does not just play video files but also the most common audio formats.

  1. Start Nero ShowTime 2 via 'Start' -> 'Programs' -> 'Nero' -> 'Nero Vision Express 3' -> 'Nero ShowTime' (or launch the program using Nero StartSmart).
  2. Insert the disc with the audio information in the drive. If the audio files are located on the hard disk of the computer, click on [image], select 'Media files' and go to the directory containing the file. Highlight the file you would like to play and click on the 'Add' button to attach the file to the playlist, or double-click on the file. Repeat this for all the other files that are to be played. Click on the 'OK' button to confirm your entry and to close the window.
  3. The playlist will be played immediately, starting with the first file.


Playlists

Creating and storing playlists

Loading the playlist

Editing the playlist


Creating and storing playlists

You can load a large variety of media files in a playlist and all these files will be played by Nero ShowTime 2. The playlist compiled in this way can be stored and then loaded at a later stage, making a large number of media compilations possible.

  1. Click on [image], select 'Media files', go to the directory containing the file and highlight the file you would like. Click on 'Add' to attach the file to the playlist, or double-click on the file.

  2. Repeat the selection and addition process for each extra file that is to be added to the playlist.
  3. Click on the 'Save list' button. Then give the playlist a name in the window that opens and click on the 'Save' button to save the playlist and close the window.
  4. If you want to play the playlist now, click on 'OK'. If this is not the case, click on 'Cancel', to close the window.


Loading the playlist

Saved playlists let you to play the files you want easily.

  1. Click on [image] and select 'Media files'.
  2. Click on 'Load list', choose the playlist to be loaded and then click on 'Open' to load the saved playlist.

  3. Click on the 'OK' button to start playing and to close the window.


Editing the playlist

You can edit saved playlists quickly and easily.

  1. Click on [image] and select 'Media files'.
  2. Click on 'Load list', choose the playlist to be edited and click on 'Open' to load the saved playlist.
  3. If you need to add more files, go to the directory where they are located and highlight the file you would like. Click on 'Add' to attach the file to the playlist, or double-click on the file.
    If you want to delete files, highlight those would like to remove and click on 'Delete'.

  4. If you would like to save a new playlist, click on the 'Save list' button. Then, in the window that opens, give the playlist a name (or highlight an existing name) and click on the 'Save' button to store the playlist and close the window.
  5. If you want to play the playlist now, click on 'OK'. If this is not the case, click on 'Cancel', to close the window.


Control during playback

The following settings may be selected in full-screen or normal mode! The precise configuration depends on the information in the 'Settings' dialogue window (also see Chapter 3 'Calling up the 'Preferences' menu').

More:

Skin

Toolbar

Context menu


Skin

The Nero ShowTime 2 Skin is your main control room, where you will find all functions available during playback. The function for each individual button may be found in Chapter 2.1 'User Interface'.


Toolbar

The toolbar can be displayed by moving the mouse pointer to the top edge of the screen.

By selecting the 'Unhide All' setting in the 'Settings' dialogue window you will have the following options:

Icon | Function of the symbol [Keyboard symbol / Shortcut]
 | Open the 'Settings' menu [CTRL+C]
 | Interrupts playback of the film, then continues it after a second click [space]
 | Jump to the next chapter [N]
 | Copies the current frame to the clipboard and saves it as wallpaper or as a file [C]
 | Jump to the previous chapter [P]
 | Stop playback [S]
 | Start playback [Enter]
 | Slowly continue playback [T]
 | Fast forward [F]
 | Rewind [R]
 | Eject disk [J]
 | Change between full-screen and normal view [Z]
 | Makes it possible to move continuously through the film (without dividing chapters).
 | Show playback time


Context menu

The third option for controlling Nero ShowTime 2 during playback is provided by the context menu. To call it up, click with the right mouse key on the screen. The following menu will appear:

The context menu cannot be configured and is only intended for quick control.


I can't find Nero ShowTime 2 under 'Start' -> 'Programs' -> 'Nero'. What's wrong?

Nero ShowTime 2 is installed together with the NeroVision Express 3 installation packet. If you have only installed the Nero Burning ROM series, you can always install it later at any time. To do so, simply place the Nero 6 CD into your disk drive and install the NeroVision Express 3 packet.


I get a regional code error message! How can I avoid this?

Almost every DVD has a so-called 'Regional Code' that only allows DVD devices from the same region to play it. However, you have the option of changing the regional code setting of your DVD disk drive up to 5 times. After the fifth time, however, the regional code continues to exist.

To change the regional code of your DVD player, perform the following steps:

  • Start your Windows Explorer.
  • With the right mouse key, click on your DVD disk drive and select the 'Properties' option from the dialogue window.
  • Now select your DVD disk drive on the 'Hardware' heading and click on the 'Properties' button.
  • You may now select a country with the desired country code under the 'Extended Settings' heading (also 'DVD Region' on some systems).
  • Confirm your selection by clicking on the 'OK' button.


I activated the hardware acceleration, but my picture jiggles or the picture is worse than before! What should I do?

In principle, we recommend that you always install the newest driver of your graphics card. This procedure will often spare you the most frequently occurring errors. If replacing the driver does not lead to an improvement in the picture feed, it is recommended that you deactivate the hardware acceleration again. Any updates that appear from Nero ShowTime 2 and/or your graphics card driver should be downloaded and installed. This will likely solve your problem.


I have an AVI file and would like to play it. However, I only hear the sound and the picture is missing! What should I do?

You probably have not installed an AVI Codec on your computer. The installation of a Codec is necessary – otherwise, Nero ShowTime 2 cannot play anything with an AVI format. We therefore recommend that you download from the Internet and install an AVI Codec. After installation, restart Nero ShowTime 2 and you should see the picture with sound.

If your questions and problems are not listed here, please go to 'techsupport@nero.com'.


Contact Information

Nero ShowTime 2 is a product from Nero AG.

Nero AG

Im Stoeckmaedle 18

76307 Karlsbad

Germany

Web: | www.nero.com
Help: | http://englishsupport.nero.com
Mail: | techsupport@nero.com
Fax: | +49 7248 928 499

Copyright © 2003 -2005 Nero AG. All rights reserved.


Glossary

Container format

DRM

Dolby Surround

Dolby Surround Pro Logic II

dts

High Efficiency AAC Audio

miniDVD

MPEG

MPEG-1

MPEG-2

MPEG-3

MPEG-4

Nero Digital

S/PDIF

Super Video CD

Video CD


'Anrufen'

Der Befehl ist nur verfügbar, wenn ein Kontakt markiert ist. Das Klicken auf den Befehl 'Anrufen' öffnet ein Fenster mit den eingetragenen Rufnummern. Das Klicken auf den Button 'Anrufen' bewirkt, dass die bevorzugte Rufnummer für diesen Anruf gewählt wird.


'Anrufen mit'

Der Befehl ist nur verfügbar, wenn ein Kontakt markiert ist. Das Klicken auf den Befehl 'Anrufen mit' bewirkt, dass alle Rufnummern des markierten Kontakts angezeigt werden und das der Benutzer entscheiden kann, welche Rufnummer gewählt wird.


'Kontakt bearbeiten'

Das Klicken auf den Befehl 'Kontakt bearbeiten' öffnet einen Dialog zum Bearbeiten eines vorhandenen Kontakts. Lesen Sie dazu das Kapitel 'Kontaktdaten bearbeiten'.


'Kontakt löschen'

Der Befehl ist nur verfügbar, wenn ein Kontakt markiert ist. Das Klicken auf den Befehl 'Kontakt löschen' öffnet einen Dialog zum Bestätigen des Löschens des markierten Kontakts.


'Neuer Kontakt'

Das Klicken auf den Befehl 'Neuer Kontakt' öffnet einen Dialog zum Hinzufügen eines neuen Kontakts. Lesen Sie dazu das Kapitel 'Neuen Kontakt erstellen'.


Administration der Kontakte

Kontakte erstellen Sie für Personen, mit denen Sie häufiger in Kontakt treten und deren Rufnummer Sie deshalb speichern, damit Sie von
Arcor-@Call aus schnell und einfach aufgerufen werden können.

Die Administration Ihres Arcor-@Call Adressbuches geschieht über Ihr PIA Adressbuch.

Möchten Sie einen neuen Kontakt erstellen, einen vorhandenen Kontakt bearbeiten oder löschen, müssen Sie in Ihrem PIA unter arcor.de angemeldet sein. Sollte dies nicht der Fall sein, erscheint an dieser Stelle der PIA LOG-IN.


Adressbuch - Adressbuch

Adressbuch

Zum einfachen Hinzufügen von neuen und Bearbeiten von vorhandenen Kontakten gibt es in Arcor-@Call ein Adressbuch, das sich sehr bequem nutzen lässt.

Das Adressbuch öffnet sich sowohl über das Kontextmenü, als auch durch Klicken auf den Button [image] auf der Oberfläche von Arcor-@Call.

Das Adressbuch von Arcor-@Call kann aber noch mehr als ausschließlich Adressen verwalten. Es ist auch so etwas wie eine kleine Schaltzentrale von Arcor-@Call; es ermöglicht das Telefonieren und ist außerdem eine Schnittstelle zum PIA (Personal Internet Assistent) von arcor.de. Das Adressbuch ermöglicht das Synchronisieren der dort vorhandenen Kontakte, d.h. die Datensätze werden gegenseitig ausgetauscht.


Allgemeine Adressbuch Einstellungen

Voreinstellungen


Anforderungen

Mindestausstattung
Windows 98 SE
Internet Explorer 4.0
Prozessor: 400 MHz
Arbeitsspeicher (RAM): 64 MB
Freier Festplattenspeicher: 20 MB für die Installation der Software
Internetzugang: Modem 56 k
Soundkarte
Mikrofon
Lautsprecher

Empfohlene Ausstattung
Windows 2000/XP/Server 2003
Internet Explorer 6.0
DirectX: 9.0 oder höher
Prozessor: 500 MHz
Arbeitsspeicher (RAM): 128 MB
Freier Festplattenspeicher: 20 MB für die Installation der Software
Internetzugang: ISDN / DSL
Soundkarte
Headset


Anklopfen

Anklopfen beschreibt den Vorgang, dass ein eingehender Anruf bei einer bereits bestehenden Verbindung durch ein akustisches Signal angezeigt wird. Dieses akustische Signal unterscheidet sich in der Regel von dem normalen Klingelzeichen, um das bestehende Gespräch nicht zu stören.

Je nach eigenen Vorlieben bzw. der Wichtigkeit des geführten Gesprächs, kann Anklopfen aktiviert, oder deaktiviert sein.

Siehe auch:

Anklopfen deaktivieren

Anklopfen aktivieren


Anklopfen aktivieren

Sie möchten während eines Gesprächs kein ankommendes Telefonat verpassen und aktivieren das Anklopfen.

Wählen Sie im Konfigurations-Bereich

  • 'Anklopfen' und ein Anruf wird Ihnen durch Anklopfen bemerkbar gemacht. Sie können dann immer noch entscheiden, was mit diesem Anruf geschehen soll.


Anklopfen deaktivieren

Während eines Gesprächs stellen Sie fest, dass ein Anklopfen in der aktuellen Gesprächssituation unerwünscht ist und möchten ein möglicherweise auftretendes Anklopfen verhindern.

Wählen Sie im Konfigurations-Bereich

  • 'besetzt', dann hören eingehende Anrufer ein Besetztzeichen.


Netzwerk - Anrufbeantworter

Anrufbeantworter

Auf der Registerkarte 'Eigenschaften' des Bereichs 'Anrufbeantworter' werden die Einstellungen für den Anrufbeantworter vorgenommen.

Über den Button 'PIA Konfigurieren' gelangen Sie zum Konfigurationsbereich des Anrufbeantworters.


Anrufbeantworteransage aufnehmen

Je nach gewünschtem Anlass können Sie schnell und einfach verschiedene Nachrichten aufnehmen, die bei Bedarf abgespielt werden können.

  1. Klicken Sie auf den Button [image], um den Konfigurationsbereich von
    Arcor-@Call zu öffnen.
  2. Klicken Sie auf den Bereich 'Anrufbeantworter', um die Registerkarte 'Eigenschaften' aufzurufen.
  3. Klicken Sie auf den Button [image], um die Aufnahme zu starten und sprechen Sie den gewünschten Text.
  4. Klicken Sie auf den Button [image], um die Aufnahme zu beenden.
  5. Geben Sie der Aufnahme im sich öffnenden Fenster einen Namen und klicken Sie auf den Button 'OK', um die Datei zu speichern und das Fenster zu schließen.

  6. Klicken Sie auf den Button [image], um sich die Aufnahme anzuhören.
  7. Markieren Sie im Bereich 'AB-Verzeichnis' den Namen der gewünschten Aufnahme, die abgespielt werden soll.

Anrufbeantwortertexte lassen sich löschen, indem die zu löschende Nachricht im Bereich 'AB-Verzeichnis' markiert und anschließend auf den Button [image] geklickt wird. Zur Sicherheit muss das Löschen im sich öffnenden Fenster noch einmal bestätigt werden.


Anrufe abweisen

Wenn Sie während eines Anrufs einen weiteren enthalten, wird Ihnen dies angezeigt und Sie können den Anruf zurückweisen, falls Sie ihn nicht annehmen möchten.

  1. Sie führen ein Gespräch und ein weiterer Anruf kommt an.
  2. Klicken Sie auf den Button 'Auflegen', um den zweiten Anruf abzuweisen und führen Sie das bisherige Gespräch weiter.
    Der abgewiesene Anrufer erhält ein Besetztzeichen.


Anrufe entgegennehmen

Ist Arcor-@Call gestartet, arbeitet es unauffällig im Hintergrund. Im Trayicon-Bereich, rechts unten in der Task-Leiste, ist das Symbol von
Arcor-@Call [image] sichtbar.

Bei einem Anruf schiebt sich das Arcor-@Call Fenster automatisch in den Vordergrund, so dass gewährleistet ist, dass auch bei ausgeschaltetem Lautsprecher kein Anruf versäumt wird.

Im Ruhezustand werden Anrufe akustisch durch ein normales Klingelzeichen signalisiert. Während eines Gesprächs werden ankommende Anrufe durch ein 'Anklopfen' signalisiert – es sei denn, das Anklopfen wurde vorher ausgeschaltet.

  1. Geht ein Anruf ein, wird Ihnen dies akustisch und optisch mitgeteilt und normalerweise sehen Sie auch den Namen des Anrufers, es sei denn, der Anrufer hat dies unterbunden.

  2. Klicken Sie auf den Button 'Annehmen', um den Anruf entgegenzunehmen und führen Sie das Gespräch.
  3. Beenden Sie das Gespräch durch Klicken auf den Button 'Beenden'.
Kommen zwei Anrufe gleichzeitig an, wird der entgegenzunehmende Ruf durch Klicken auf die zugehörige Leitung ausgewählt. Diese Leitung wird daraufhin farbig hervorgehoben.


Anrufen mit Arcor-@Call

Anrufen von Personen, die bei Arcor-@Call angemeldet sind

Personen, die bei Arcor-@Call angemeldet sind können Sie anrufen, indem Sie den Accountnamen oder die Rufnummer der entsprechenden Person in das Eingabefeld eintragen und auf 'Anruf' klicken, oder die Eingabe durch Drücken der Enter-Taste bestätigen.

Anrufen in das öffentliche Telefonnetz

Geben Sie die Telefonnummer im Format Ländercode – Vorwahl (ohne 0) – Telefonnummer ein, also z.B. '0049 7248 1234567' und klicken Sie auf 'Anruf', oder drücken Sie die Enter-Taste.


Anruferliste

Um die Anruferliste von Arcor-@Call zu öffnen, klicken Sie auf den Button [image].


Anrufe tätigen

Prinzipiell stehen mehrere Möglichkeiten für den Gesprächsaufbau zur Verfügung:

  • Klicken auf eine Kurzwahltaste
  • Eingeben der SIP -Adresse mit der Tastatur des Computers
  • Doppelklick im Telefonbuch auf den Namen des Kontakts
  • Klicken mit der Maus auf das Tastenfeld

  1. Tragen Sie die gewünschte Rufnummer oder SIP-Adresse ein und klicken Sie auf den Button 'Anruf', oder drücken Sie auf die Eingabe-Taste. Nach kurzer Zeit hören Sie das Wartezeichen, wenn die Leitung frei ist, oder das Besetztzeichen, wenn die Leitung belegt ist. Ist die Leitung frei und wurde das Gespräch angenommen, wird dies im Informationsbereich angezeigt. Darüber hinaus wird auch die Gesprächszeit eingeblendet.

  2. Führen Sie das Gespräch.
  3. Beenden Sie das Gespräch durch Klicken auf den Button 'Anruf Beenden'.


Infos über Arcor-@Call - Arcor-@Call

Arcor-@Call

Mit dem Arcor-@Call Client erweitern Sie Ihren PC/Notebook um die Funktionen eines Komfort-Telefons.
Die Grundlage dafür bildet die Voice-Over-IP (VoIP) Technologie: SIP
Der Begriff VoIP bezeichnet eine Technologie, mit der Telefongespräche über IP-
basierte Netze geführt werden können.
SIP (Session Initiation Protocol) dient dazu, Multimedia Verbindungen zwischen verschiedenen Teilnehmern aufzubauen und zu steuern.

Mobile Nutzung

Wo auch immer Sie sich mit Ihrem Notebook ins Internet einwählen, können Sie die Vorteile von Arcor-@Call ortsunabhängig nutzen.

Integrierter Online Dienst

In einem PC können alle Applikationen vereint werden. Diese operative Integration von Sprache, Fax, Daten, E-Mail, Terminkalender und Adressen auf einer einheitlichen Benutzeroberfläche sorgt für einen optimierten Arbeitsablauf.


Kontextmenü - Arcor-@Call

Arcor-@Call

Das Klicken auf die rechte Maustaste innerhalb der Arcor-@Call Oberfläche öffnet ein Kontextmenü.

Erweitert | Session Logfile | Öffnet das Logfile von Arcor-@Call
Adressbuch anzeigen | Öffnet das Adressbuch von Arcor-@Call
Konfiguration | Zeigt die Konfigurationspunkte
 | Konfiguration | Öffnet den Konfigurationsbereich von Arcor-@Call
 | Assistent | Öffnet den Assistenten zum schnellen Konfigurieren von Arcor-@Call
 | Audio Assistent | Öffnet den Audiobereich zum Konfigurieren von Arcor-@Call
Hilfe | Öffnet die Hilfe
Über | Öffnet ein Fenster mit Informationen zu Arcor-@Call, u.a. über die Versionsnummer
Beenden | Beendet Arcor-@Call


Arcor-@Call ist im lokalen Netzwerk installiert

Wird Arcor-@Call im lokalen Netzwerk verwendet, müssen die im Kapitel 'Portforwarding' aufgelisteten Ports zum Computer weitergeleitet werden. Ist zusätzlich eine Firewall vorhanden, schalten die meisten Router diese Ports dann automatisch in der Firewall frei.

Mehr über das 'Port Forwarding' finden Sie im Handbuch Ihres Routers.


Assistent

Während der Installation von Arcor-@Call erscheint automatisch der Assistent und hilft beim Konfigurieren von Arcor-@Call. Nach dieser ersten Konfiguration lässt sich der Assistent, falls erforderlich, jederzeit neu aufrufen.

Zum Starten des Assistenten muss Arcor-@Call gestartet sein, der Mauszeiger muss sich auf der Oberfläche befinden, die rechte Maustaste geklickt und aus dem Kontextmenü 'Konfiguration' und der Befehl 'Assistent' ausgewählt werden.


Audio Einstellungen

Auf der Registerkarte 'Ereignisse' im Bereich 'Audio Einstellungen' wird den verschiedenen Soundereignissen eine Sounddatei zugewiesen, so dass der Nutzer schon anhand des Tones erkennen kann, um was für ein Ereignis es sich handelt.

Soundereignisse
In diesem Bereich befinden sich Soundereignisse. Das Markieren eines Ereignisses zeigt die zugehörige Sounddatei.

Soundereignisse
 | Öffnet ein Dialogfenster und ermöglicht das Hinzufügen von anderen Sounddateien.
 | Spielt die markierte Sounddatei ab, so dass geprüft werden kann, ob die Datei auch den gewünschten Klang enthält.
 | Beendet die Wiedergabe einer Sounddatei.

PC-Lautsprecherausgang
Das Kontrollkästchen bestimmt, ob ankommende Gespräche durch die im Computer eingebauten Lautsprecher angekündigt werden sollen oder nicht. Bei aktiviertem Kontrollkästchen wird der interne Lautsprecher verwendet, bei deaktiviertem nicht.

Klingeltonwiedergabe
Das Kontrollkästchen bestimmt, ob ein zweites Audiogerät verwendet werden soll, um die Klingeltöne wiederzugeben.
Die Option ist nur aktiv, wenn mehr als ein Audiogerät angeschlossen ist.

Automatische Pegelregelung aktivieren
Das Kontrollkästchen bestimmt, ob "AGC" angewendet werden soll. Dies hat den Vorteil, dass beim Telefonieren leise Signale angehoben und laute Signale automatisch abgesenkt werden. Ist das Kontrollkästchen aktiviert, wird der "AGC" angewendet.


Audiogeräte

Auf der Registerkarte 'Audiogeräte' im Menü 'Sound' werden die installierten Soundkarten für Arcor-@Call konfiguriert.

Sind im Computer zwei oder mehr Geräte installiert, können diese über den Dropdown Button und dem Markieren des gewünschten Geräts ausgewählt werden.

Wiedergabegerät
In diesem Bereich wird das Wiedergabegerät ausgewählt.

Aufnahmegerät
In diesem Bereich wird das Aufnahmegerät ausgewählt.

Gerät für Klingelton und Freisprechen
In diesem Bereich wird das Gerät für den Klingelton und zum Freisprechen ausgewählt.


Aufzeichnungen löschen

Damit der Inhalt der Anruferliste übersichtlich bleibt, können Einträge gelöscht werden und sind dann nicht mehr verfügbar.

  1. Klicken Sie auf den Button [image], um den Anrufbeantworter von Arcor-@Call, zu öffnen.
  2. Markieren Sie den gewünschten Eintrag und klicken Sie im Slot-Bereich auf den Button 'Papierkorb'. Der Eintrag wird sofort und ohne nochmalige Nachfrage gelöscht.


Authentifizierung, Soundgeräte und Mikrofoneinstellungen

  1. Arcor-@Call listet die installierten Geräte auf. Klicken Sie auf den Button 'Weiter', um die Konfiguration fortzusetzen.

  2. Schalten Sie den Lautsprecher an bzw. setzen Sie das Headset auf und klicken Sie auf den Button 'Lautstärke testen'. Um die Lautstärke zu verändern bewegen Sie den Schieberegler in die gewünschte Richtung. Das Kontrollkästchen zum automatischen Anpassen der Lautstärke (AGC - Automatic Gain Control) ist standardmäßig aktiviert und bewirkt, dass die Mikrofonempfindlichkeit immer so eingestellt wird, dass sie für die Gegenstelle als angenehm empfunden wird; ein Übersteuern wird so vermieden und der wechselnde Abstand des Sprechers zum Mikrofon ausgeglichen.
    Sie können die Empfindlichkeit des Mikrofons auch manuell einstellen. Klicken Sie dazu auf den Button 'Mikrofon testen' und sprechen Sie einige Sätze. Bewegen Sie zum Ändern der Empfindlichkeit den Schieberegler in die gewünschte Richtung, bis Sie mit dem Ergebnis zufrieden sind.
    Klicken Sie auf den Button 'Weiter', um die Konfiguration fortzusetzen. Lesen Sie bitte das nachfolgende Kapitel 'Grundkonfiguration abschließen'.


Beenden

Das Klicken auf den Befehl 'Beenden' schließt das Adressbuchfenster und die Arcor-@Call Oberfläche erscheint.


Bereiche

 Anzeigebereich von Arcor-@Call

Dieser Bereich zeigt im oberen Tel das Eingabefeld für die zu wählende Rufnummer. Das Klicken auf das Dreieck zeigt eine Liste der zuletzt gewählten Rufnummer und das Markieren wählt eine Nummer aus.

Darüber hinaus informiert dieser Bereich über die aktuelle Uhrzeit.

Behandlung eingehender Anrufe

Dieser Bereich zeigt, wie Arcor-@Call eingehende Anrufe behandeln soll. Durch Klicken auf das Dreieck lässt sich der Status schnell ändern z.B. von 'Annehmen' auf 'Zurückweisen'. Im Beispielbild werden alle ankommenden Anrufe entgegengenommen.
Mikrofon

Der Regler bestimmt die Empfindlichkeit des Mikrofons. Ausnahme: Wurde im Konfigurationsbereich die Option 'AGC' gewählt, hat dieser Regler keinen Einfluss auf das automatische Anpassen der Empfindlichkeit des Mikrofons.

Boxen / Kopfhörer

Der Regler bestimmt die Lautstärke des Ausgabemediums (z.B. Boxen/Kopfhörer).
Ziffernblock

Ziffernblock zur Eingabe der Nummern


Skin - Skin - Buttons

Buttons

Öffnet den Konfigurationsbereich von Arcor-@Call
Minimiert Arcor-@Call. Das Programm ist aber weiterhin aktiv und lässt sich durch Doppelklick auf das Symbol im TrayIcon-Bereich in den Vordergrund holen. Bei einem ankommenden Anruf wird das minimierte Arcor-@Call auch automatisch aktiv und schiebt sich in den Vordergrund.
Öffnet den Anrufbeantworter
Öffnet das Adressbuch
Schaltet das Mikrofon stumm
Nimmt ein Telefongespräch auf
Öffnet die Kurzwahltasten
Nimmt das ankommende Gespräch an
Gespräch wird gehalten und kann weitergeleitet werden
Gespräch wird gehalten
Beendet das geführte Gespräch
Startet eine Konferenzschaltung durch Anrufen des ersten Teilnehmers


Adressbuch - Buttons

Buttons

Die Buttons im Adressbuch von Arcor-@Call ermöglichen das Bearbeiten von Kontaktinformationen sowie die direkte Kontaktaufnahme per Anruf oder Sofortnachricht.

Ruft den markierten Kontakt an
Öffnet das Fenster zum Erstellen eines Kontakts
Öffnet das Bearbeitungsfenster zum Ändern der Kontaktdaten
Löscht den markierten Kontakt
Öffnet den Konfigurationsbereich von Arcor-@Call
Synchronisiert die Datensätze mit dem PIA


Deinstallieren von Arcor-@Call

  1. Klicken Sie auf den Button Start und wählen Sie aus der Systemsteuerung den Bereich Software. (Bei einigen Betriebssystemen müssen Sie auf Start > Einstellungen > Systemsteuerung > Software klicken).
  2. Markieren Sie den Programmnamen Arcor-@Call, klicken Sie auf den Button 'Ändern/Entfernen' und Arcor-@Call wird automatisch deinstalliert.

  3. In einigen Fällen werden Sie beim Entfernen der Software bei ein oder zwei Dateien vom Betriebssystem gefragt, ob Sie diese Dateien entfernen möchten, da sie zusammen mit anderen Programmen genutzt werden. Löschen Sie diese Dateien im Zweifelsfall nicht.


Direkte Verbindung

Ist der Computer über ein Modem oder ein ISDN-Gerät direkt an das Internet angeschlossen, wurde ihm von Ihrem Provider eine offizielle IP-Adresse zugewiesen und das Telefonieren ist unproblematisch. Bitte beachten Sie lediglich, dass die Ports bei einer Firewall auch frei geschaltet sind. Weitere Informationen finden Sie im Kapitel 'Telefonieren in das Internet bei Vorhandensein einer Firewall vorhanden ist'.

  1. Aktivieren Sie die Option 'DFÜ-Verbindung', um über ein Modem oder eine ISDN-Karte ins Internet zu gelangen. Klicken Sie auf den Button 'Weiter', um die Konfiguration fortzusetzen.

  2. Bestimmen Sie Art und Bandbreite Ihrer Internetverbindung und klicken Sie auf den Button 'Weiter', um die Konfiguration fortzusetzen.

  3. Bei Angabe einer DFÜ-Verbindung und mehreren Wahlverbindungen müssen Sie zusätzlich noch die gewünschte Verbindung auswählen, mit der die Internetverbindung hergestellt werden soll. Sollte Ihre Verbindung nicht aufgelistet sein, dann wählen Sie 'Andere Verbindungen'. Klicken Sie auf den Button 'Weiter', um die Konfiguration fortzusetzen. Lesen Sie bitte das nachfolgende Kapitel 'Netzwerkanalyse'.


Eigenschaften

Auf der Registerkarte 'Eigenschaften' im Bereich 'Voreinstellungen' werden die allgemeinen Einstellungen für Arcor-@Call vorgenommen.

Aufnahme
Aufnahmesignal aktiviert Das Kontrollkästchen legt fest, ob vor der Aufnahme eines Gesprächs ein Hinweiston erscheint. Bei aktiviertem Kontrollkästchen ertönt ein Hinweiston, bei deaktiviertem nicht, d.h. dass in diesem Fall der Gesprächspartner nicht über die Aufnahme informiert wird. Der unerlaubte Mitschnitt eines Telefonats ist in vielen Ländern nicht erlaubt, d.h. in diesen Ländern sind Sie in jedem Fall verpflichtet, Ihren Gesprächspartner mündlich auf die Aufzeichnung hinzuweisen.

Unbegrenztes Wiederholen
Das Aktivieren des Kontrollkästchens bewirkt, dass der Gesprächspartner so lange angewählt wird, bis die besetzte Leitung wieder frei ist.

Applikation mit dem Systemstart laden
Das Kontrollkästchen bestimmt, ob Arcor-@Call beim Starten des Computers automatisch gestartet wird. Das aktivierte Kontrollkästchen bewirkt, dass sich Arcor-@Call automatisch startet.

Wiederholungsmodus aktiviert
Das Aktivieren des Kontrollkästchens bewirkt, dass die Rückruffunktion von Arcor-@Call eingeschaltet ist.


Eingehende Anrufe

Klingeltöne

Zusätzliche Einstellungen


Experteneinstellungen

Das Ändern der Standardports sollte nur von Experten vorgenommen werden, da fehlerhafte Angaben das Telefonieren mit Arcor-@Call verhindern könnten. Ausführliche Informationen über die Konfiguration von Ports finden Sie im Kapitel 'Telefonieren in das Internet bei Benutzung eines Routers'.

Auf der Registerkarte 'Experteneinstellungen' im Bereich 'Netzwerk' werden die Ports bestimmt, die benötigt werden, um eine Verbindung zwischen Arcor-@Call und einem anderen Gesprächsteilnehmer herzustellen.

Ports
Media-Portbereich | Die Angaben bestimmen, welche Ports für die Sprachdaten freigegeben werden.
Standard SIP-Port | Der Wert bestimmt, über welchen Port die SIP-Daten in den Computer gelangen.
Standardwerte setzen | Das Klicken auf den Button 'Standardwerte setzen' setzt die manuellen Änderungen zurück und stellt die Standardwerte wieder ein.

Globaler Netzwerkmodus
UPnP | Universal Plug und Play. Arcor-@Call hat den Router erkannt und alle notwendigen Einstellungen vorgenommen.
NAT | Der Computer ist in einem Netzwerk eingebunden.
Direkte Internetverbindung vorhanden | Der Computer hat eine direkte Verbindung mit dem Internet.

RTP Media NAT Traversal
RTP NAT Adaptation Das Kontrollkästchen bestimmt, ob das NAT Traversal aktiviert ist. Standardmäßig sollte dies der Fall sein und nur bei Audioproblemen deaktiviert werden.


Gespräche aufzeichnen

Unabhängig von der rechtlichen Situation, empfehlen wir Ihnen den Gesprächspartner vor dem Start der Aufnahme darüber zu informieren.

  1. Führen Sie ein Gespräch.
  2. Klicken Sie auf den Button [image], um die Aufzeichnung zu starten. Ein Signalton ertönt und im Informationsbereich von Arcor-@Call wird die Aufnahme durch einen roten Kreis symbolisiert.

  3. Klicken Sie zum Beenden der Aufnahme auf den Button [image], ein Signalton ertönt und der rote Aufnahmebutton verschwindet.


Gesprächsaufzeichnungen

Arcor-@Call ermöglicht das Aufnehmen eines geführten Gesprächs. Die aufgezeichneten Gespräche werden als Audio-Datei auf der Festplatte gespeichert. Die aufgezeichneten Gespräche lassen sich während eines Telefongesprächs abspielen, so dass beide Gesprächsteilnehmer in der Lage sind, die Aufzeichnung anzuhören.

Beim Start der Aufzeichnung ertönt ein Signalton, der den Gesprächspartner über die Aufzeichnung informiert. Im Konfigurationsmenü können Sie auswählen, in welchem Format diese Dateien erzeugt werden sollen. Darüber hinaus können Sie den Signalton am Beginn und am Ende der Aufzeichnung deaktivieren.

In vielen Ländern ist eine Gesprächsaufzeichnung ohne Wissen des Gesprächspartners verboten. Wenn Sie in einem solchen Land leben, sind Sie dazu verpflichtet, Ihren Gesprächspartner mündlich auf die Aufzeichnung hinzuweisen. Dies gilt insbesondere dann, wenn Sie den Hinweiston deaktiviert haben.

Die Gesprächsmitschnitte finden Sie im Anrufbeantworter-Bereich von
Arcor-@Call; sie sind durch einen roten Kreis in der Spalte 'Typ' gekennzeichnet.

Siehe auch:

Gespräche aufzeichnen

Signalton aktivieren bzw. deaktivieren


Glossar

Codec

SIP-Adresse

SIP

SDP

RTP

Verbindungseingenschaften


Codec

Der Begriff Codec steht für die Begriffe Codieren/Decodieren. Im Falle von Arcor-@Call dienen Codecs dazu, beim Sender die Sprache (akustische, also analoge Signale) in digitale Information umzuwandeln. Beim Empfänger verwandelt ein Codec desselben Typs die digitale Information wieder in akustische Signale zurück.


RTP

(Real Time Protocol)

Über das Real Time Protocol werden nach einer Verbindungs-Initiierung die eigentlichen Sprachdaten übertragen. Dies ist unabhängig von den Protokollen zum Aufbau und zur Aushandlung der Verbindung. Es handelt sich also um eine eigenständige Verbindung, die nur indirekt mit der Übertragung der SIP und SDP Informationen zusammenhängt.


SDP

(Session Description Protocol)

Dieses Protokoll wird über SIP übertragen, um Verbindungsparameter, wie zum Beispiel die verwendete Bitrate oder den Codec, zwischen Verbindungsteilnehmern auszuhandeln.


SIP

(Session Initiation Protocol)

Dieses Protokoll dient dazu, Multimedia Verbindungen zwischen verschiedenen Teilnehmern aufzubauen. Dabei ist es vollkommen unerheblich, ob es sich um Teilnehmer in einem lokalen Netz oder dem Internet handelt. Es wird von SIPPS dazu verwendet, Audio-Verbindungen über ein Computer-Netzwerk aufzubauen.

SIP ist am sehr gebräuchlichen http-Protokoll orientiert und wurde von der IETF entwickelt.


SIP-Adresse

Die SIP-Adresse setzt sich zusammen aus einem Namen und einer IP-Adresse und hat folgendes Aussehen: name@ip-adresse. Der Name kann entweder aus Buchstaben, Zahlen oder einer Kombination von beidem bestehen.


Verbindungseingenschaften

Die Sprachqualität bei Voice-over-IP Verbindungen ist stark abhängig von der zur Verfügung stehenden Netzwerk-Verbindung. In einem lokalen Netzwerk (LAN), sind die Bedingungen für eine Voice-over-IP Verbindung besser, als wenn Ihnen nur eine Modem-Verbindung zur Verfügung steht, über die Sie die Voice-over-IP Verbindung herstellen. Die maximal erreichbare Qualität der Sprachverbindung hängt also vor allem von der zur Verfügung stehenden Geschwindigkeit der Netzwerkverbindung ab. Man spricht in diesem Zusammenhang auch von der 'Bandbreite' einer Verbindung. Sie gibt an, wie lange eine gewisse Datenmenge benötigt, um über diese Verbindung übertragen zu werden.

Um Ihnen die maximal erreichbare Qualität bei der Sprachübertragung bieten zu können, ist es möglich, Arcor-@Call an die zur Verfügung stehende Netzwerk-Verbindung anzupassen. Sie können diese Einstellung im Konfigurationsdialog unter 'Netzwerk/Eigenschaften' erreichen. Dort können Sie die Ihnen zur Verfügung stehende Verbindung auswählen. Arcor-@Call trifft aufgrund der dort von Ihnen gemachten Angabe die Entscheidung, welches Verfahren bei der Sprachübertragung zum Einsatz kommen soll. Ändern Sie die dortigen Einstellungen, wenn es zu Problemen mit der Übertragung kommen sollte.

Achtung: Wählen Sie keinen Verbindungstyp, der eine höhere Bandbreite bietet, als ihnen tatsächlich zur Verfügung steht. In diesem Fall wählt Arcor-@Call ein Sprach-Übertragungsverfahren aus, welches Ihre Netzwerkverbindung überfordert. Dies äußert sich dann durch Aussetzer und/oder Verzerrungen bei der Übertragung der Sprache.


Grundkonfiguration abschließen

Sie haben jetzt alle notwendigen Einstellungen vorgenommen, um mit
Arcor-@Call telefonieren zu können. Sie können jetzt die Konfiguration speichern und abschließen, klicken Sie dazu auf den Button 'Fertig stellen'.


Installieren von Arcor-@Call - Installieren von Arcor-@Call

Installieren von Arcor-@Call

  1. Starten Sie die Installation von Arcor-@Call durch Doppelklicken auf die Datei 'Arcor-@Call-setup.exe'. Der Konfigurations-Assistent öffnet sich und leitet Sie durch die Konfiguration. Klicken Sie auf den Button 'Weiter', um die Installation zu starten.

  2. Lesen Sie die Lizenzvereinbarung aufmerksam durch. Sind Sie mit der Vereinbarung einverstanden, dann aktivieren Sie das entsprechende Optionsfeld und klicken Sie auf den Button 'Weiter'.

  3. Ändern Sie bei Bedarf das Installationsverzeichnis. Klicken Sie auf den Button 'Weiter', um die Installation fortzusetzen.

  4. Nach der erfolgreichen Installation von Arcor-@Call klicken Sie auf den Button 'Beenden', um diese abzuschließen und die Konfiguration zu starten.


Klingeltöne

Auf der Registerkarte 'Klingeltöne' werden die Einstellungen für eingehende Anrufe der verschiedenen Gruppen bestimmt.

Kontakt | Name der Gruppe oder des Kontakts
Klang | Der angezeigte Klang zeigt, welche Melodie beim Anruf von Mitgliedern dieser Gruppe bzw. dieser Person ertönen soll. Das Klicken auf den Dropdown-Button und Markieren eines anderen Sounds wählt diesen aus.
Neu | Das Klicken auf den Button 'Neu' öffnet ein Fenster und zeigt die vorhandenen Gruppen sowie alle Kontakte. Das Markieren einer Gruppe bzw. eines Kontaktes und das Klicken auf den Button 'Auswählen' überträgt die Eingabe in die Liste und schließt das Fenster.
Löschen | Das Klicken auf den Button 'Löschen' öffnet ein Fenster. Das Klicken auf den Button 'Ja' löscht den markierten Kontakt und schließt das Fenster.
 | Das Klicken auf den Button öffnet ein Fenster. Im Verzeichnis mit den Klingeltönen wird die gewünschte Melodie markiert und das Klicken auf den Button 'Öffnen' fügt den Ton hinzu und schließt das Fenster.
 | Das Klicken auf den Button spielt die markierte Melodie ab.
 | Das Klicken auf den Button beendet das Abspielen der Melodie.


Klingeltöne anpassen

Sie können folgenden Ereignissen akustische Signale zuordnen:

Eingehender Ruf | Ertönt, wenn ein Anruf ankommt.
Klopfzeichen | Ertönt als Anklopfzeichen, wenn ein zweiter Anruf ankommt.
Rufton | Ertönt als Klingelton, wenn man auf einen Verbindungsaufbau wartet. (Dieser wird von Arcor-@Call erzeugt und nicht wie beim normalen Telefon von der Vermittlungsstelle.)
Wartemusik | Ertönt, wenn die Verbindung auf 'Halten' gesetzt wird.

  1. Klicken Sie auf den Button [image], um den Konfigurationsbereich von
    Arcor-@Call zu öffnen.
  2. Klicken Sie auf den Bereich 'Audio Einstellungen' und die Registerkarte 'Ereignisse' befindet sich im Vordergrund.

  3. Markieren Sie das entsprechende Ereignis, klicken Sie auf den Dropdown Button und wählen Sie die gewünschte Sounddatei aus.

Soundereignisse
 | Das Klicken auf den Button öffnet ein Dialogfenster und ermöglicht die Suche nach anderen Sounddateien, die sich auf dem Computer befinden.
 | Das Klicken auf den Button spielt die markierte Sounddatei ab.
 | Das Klicken auf den Button beendet die Wiedergabe der Sounddatei.

  4. Klicken Sie auf den Button 'OK', um die Änderungen zu speichern und den Dialog zu schließen.

 Sie können auf dieser Registerkarte außerdem festlegen, ob der interne Lautsprecher Ihres Computers für das Signalisieren eines Anrufes verwendet werden soll. Dies ist insbesondere sinnvoll, wenn vorrübergehend die Lautstärke der Soundkarte reduziert wurde.


Konferenzschaltung

Wenn Sie während eines Gesprächs feststellen, dass es besser wäre, noch eine andere Person daran zu beteiligen, dann können Sie eine Dreier-Konferenz starten.

  1. Sie führen ein Gespräch und möchten, dass eine weitere Person daran teilnimmt.
  2. Klicken Sie in den Slot-Bereich und wählen Sie eine vorhandene Nummer aus, indem Sie auf das Dreieck klicken und die gewünschte Nummer markieren, oder geben Sie die Nummer des Gesprächspartners ein, der am Gespräch beteiligt werden soll und klicken Sie auf den Button 'Konferenz'. Hat der Angerufene das Gespräch angenommen, sind beide Verbindungen hergestellt und die Dreier-Konferenz ist geschaltet.

  3. Markieren Sie zum Beenden eines Gesprächs die gewünschte Leitung und klicken Sie auf den Button 'Beenden'. Das Gespräch wird daraufhin beendet und Sie sind nur noch mit dem verbleibenden Gesprächspartner verbunden. Möchten Sie beide Gespräche gleichzeitig beenden, klicken Sie auf den Button [image] 'Konferenz Ende'.


Konfiguration ändern

Das Ändern der Konfiguration von Arcor-@Call kann zum einen über den Konfigurationsbereich geschehen, der sich nach Klicken auf den Button [image] öffnet oder mit Hilfe des Assistenten.


Konfiguration starten

  1. Klicken Sie auf den Button 'Weiter', um mit der Konfiguration zu beginnen. Lesen Sie bitte das nachfolgende Kapitel 'Verbindungsart wählen'.


Konfigurieren von Arcor-@Call - Konfigurieren von Arcor-@Call

Konfigurieren von Arcor-@Call

Nach der Installation von Arcor-@Call startet automatisch der Konfigurationsassistent, der Sie durch die einzelnen Schritte der Konfiguration führt. Je nachdem, wie Sie Arcor-@Call konfigurieren möchten, unterscheiden sich die beschriebenen Konfigurationsschritte.
Der Konfigurationsvorgang ist daher aus Gründen der Übersichtlichkeit in einzelne Kapitel untergliedert.

Wenn Sie eine vorhandene Konfiguration ändern möchten, können Sie den Assistenten schnell und einfach aufrufen. Platzieren Sie den Mauszeiger im Arcor-@Call Skin, klicken Sie auf die rechte (!) Maustaste und wählen den Befehl 'Konfiguration' -> 'Assistent'.


Kontaktdaten bearbeiten

Die Kontaktdaten eines vorhandenen Kontakts können Sie schnell und einfach bearbeiten, falls sich die Daten ändern sollten.

Gehen Sie dazu wie folgt vor:

  1. Öffnen Sie das Adressbuch und markieren Sie die Person, deren Kontaktdaten Sie ändern möchten.
  2. Klicken Sie auf den Button [image], oder wählen Sie aus dem Menü 'Datei' den Befehl 'Kontakt bearbeiten' und die Kontaktdaten der von Ihnen ausgewählten Person erscheinen.
  3. Geben Sie die gewünschten Änderungen ein.
  4. Klicken Sie auf den Button 'Speichern', um die Daten zu speichern und das Eingabefenster zu schließen.
  5. Klicken Sie im Adressbuch auf den Button [image], um den geänderten Datensatz aus dem PIA zu übernehmen.


Kontakte löschen

Vorhandene Einträge in Ihrer Kontaktliste können Sie schnell und einfach löschen, falls Sie keinen Kontakt mehr zu der Person haben.

  1. Öffnen Sie das Adressbuch und markieren Sie die Person, deren Kontaktdaten Sie löschen möchten.
  2. Klicken Sie auf den Button [image], oder auf die rechte (!) Maustaste und wählen Sie aus dem Kontextmenü den Befehl 'Löschen'. Ein Fenster zum Bestätigen des Vorgangs erscheint.
  3. Klicken Sie auf den Button 'Ja', um das Löschen zu bestätigen.

    Bitte beachten Sie, dass der Kontakt auch automatisch aus Ihrem PIA Adressbuch gelöscht wird!


Kontaktperson anrufen

Vorhandene Kontakte lassen sich mit dem Adressbuch von Arcor-@Call schnell und einfach anrufen.

  1. Öffnen Sie das Adressbuch und markieren Sie die Person, die Sie anrufen möchten.
  2. Klicken Sie auf den Button [image] und Arcor-@Call stellt die Verbindung mit der gewünschten Person her.


Kurzwahl

Auf der Registerkarte 'Kurzwahl' im Bereich 'Voreinstellungen' werden die allgemeinen Einstellungen für die Schnellwahltasten von Arcor-@Call vorgenommen.

Allgemeine Voreinstellungen
Slot Nr. | Nummer des Slots Die Slots öffnen sich nach Klicken auf den Button [image] .
Name | Name des Teilnehmers
Rufnummer | Rufnummer des Teilnehmers


LAN Verbindung

  1. Aktivieren Sie die Option 'LAN', wenn Sie nicht direkt eine Verbindung ins Internet herstellen, sondern über das lokale Netzwerk. Klicken Sie auf den Button 'Weiter', um die Konfiguration fortzusetzen.

  2. Bestimmen Sie Art und Bandbreite Ihrer Internetverbindung und klicken Sie auf den Button 'Weiter', um die Konfiguration fortzusetzen. Lesen Sie bitte das Kapitel 'Netzwerkanalyse'.


Menü 'Datei'

Das Menü 'Datei' enthält allgemeine Befehle für das Adressbuch.

Siehe auch:

Beenden


Menü 'Kommunikation'

Das Menü 'Kommunikation' enthält die Befehle rund um die Kommunikation mit den vorhandenen Kontakten.

Siehe auch:

'Anrufen'

'Anrufen mit'


Menü 'Kontakte'

Das Menü 'Kontakte' enthält die Befehle rund um das Bearbeiten von Kontakten.

Siehe auch:

'Neuer Kontakt'

'Kontakt bearbeiten'

'Kontakt löschen'


Menüleiste

Menü 'Datei'

Menü 'Kontakte'

Menü 'Kommunikation'


Mitgeschnittene Telefonate anhören

Mitgeschnittene Telefonate werden auf dem Anrufbeantworter gespeichert und lassen sich mit Arcor-@Call schnell und einfach anhören.

  1. Klicken Sie auf den Button [image], um den Anrufbeantworter von Arcor-@Call zu öffnen.
  2. Markieren Sie den gewünschten Mitschnitt und klicken Sie auf den Button ' [image] '.


Netzwerkanalyse

Arcor-@Call analysiert im nächsten Schritt das lokale Netzwerk und prüft, ob das Telefonieren möglich ist.

  1. Klicken Sie auf den Button 'Weiter', um die Analyse zu starten.

  2. Die Ergebnisse der Netzwerkanalyse stehen im nachfolgenden Fenster. Bitte beachten Sie die Hinweise und klicken Sie auf den Button 'Weiter', um die Konfiguration fortzusetzen.


Neuen Kontakt erstellen

  1. Öffnen Sie das Adressbuch und klicken Sie auf den Button [image], oder wählen Sie aus dem Menü 'Datei' den Befehl 'Neuer Kontakt'. Das Eingabefenster des PIA öffnet sich:
  2. Geben Sie die Namensangaben des Kontakts ein.
    (Den Eintrag der Mailadressen benötigen Sie nur, wenn Sie diesen Kontakt auch zum Mailversand aus Ihrem PIA nutzen möchten.)
  3. Tragen Sie die gewünschten Rufnummern in die dafür vorgesehenen Felder ein. Bitte beachten Sie, dass Sie Rufnummern, die nicht in das öffentliche Telefonnetz führen in den Feldern für die 'SIP'-Adressen eintragen.
  4. Klicken Sie auf den Button 'Speichern', um die Daten zu speichern und das Eingabefenster zu schließen.
  5. Klicken Sie im Adressbuch auf den Button [image], um den neuen Datensatz aus dem PIA zu übernehmen.


Portforwarding

Arcor-@Call verwendet die folgenden Ports.

Port | Protokoll | Notwendigkeit | Beschreibung
5060 | UDP | erforderlich | SIP Protokoll für Arcor-@Call
5062 | UDP | erforderlich | SIP Protokoll für den Anrufbeantworter von Arcor-@Call
30000 | UDP | erforderlich | RTP-Mediastream für das erste Gespräch
30001 | UDP | erforderlich | RTCP-Mediacontrolstream für das erste Gespräch
30002-30005 | UDP | optional, jedoch empfohlen | RTP/RTCP für weitere gleichzeitig stattfindende Gespräche, Konferenzschaltungen, oder dem Anrufbeantworter
30006-30021 | UDP | normalerweise nicht erforderlich | RTP/RTCP für mehrere gleichzeitige Anrufe auf dem Anrufbeantworter

Bitte beachten Sie, dass diese Ports die Standardeinstellung sind. Sie können diese Einstellungen jederzeit im Konfigurationsbereich von Arcor-@Call unter 'Netzwerk' auf der Registerkarte 'Experteneinstellungen'ändern.

Arcor-@Call benötigt immer die beiden Ports für das SIP-Protokoll (Standardmäßig 5060 und 5062). Für jedes Gespräch benötigt Arcor-@Call zusätzlich zwei Ports, d.h. wenn Sie nur ein Gespräch führen möchten, dann benötigt Arcor-@Call die Ports 30000 und 30001, für eine Dreierkonferenz wird zusätzlich noch Port 30002 und 30003 benötigt. Soll während einer Dreierkonferenz der Anrufbeantworter von Arcor-@Call zusätzlich funktionsfähig sein, dann werden noch die Ports 30004 und 30005 benötigt.


Rückfragen

Wenn Sie während eines Anrufs mit einer anderen Person sprechen möchten, z.B. für eine Rückfrage, ohne das laufende Gespräch zu beenden, dann wird dieses während der Rückfrage 'gehalten' oder 'geparkt'.

Sollten Sie während einer Rückfrage feststellen, dass Sie das Gespräch weiterleiten möchten, dann können Sie das Gespräch an einen anderen Apparat übergeben.

  1. Sie führen ein Gespräch und möchten telefonisch mit einer anderen Person Rücksprache halten.
  2. Wählen Sie die zweite Leitung aus, indem Sie auf den zugehörigen Anzeigebereich klicken. Die zweite Leitung wird daraufhin aktiviert, der Cursor blinkt und eine Nummer kann eingegeben werden.
  3. Klicken Sie auf den Button 'Anruf', um den Anruf zu tätigen. Der zuerst geführte wird daraufhin gehalten und die Verbindung hergestellt.

  4. Führen Sie das Gespräch mit dem Rückfrage-Partner. Sie können jetzt zwischen beiden Gesprächen hin- und herwechseln, indem Sie die gewünschte Leitung durch doppelkicken aktivieren, oder Sie markieren diese Leitung und klicken auf den Button 'Halten/Wiederaufnehmen'. Die gewünschte Leitung wird geöffnet und das andere Gespräch geparkt.


Schnellwahltasten belegen

Für die von Ihnen bevorzugten Rufnummern stehen Ihnen bei Arcor-@Call 10 Schnellwahltasten zur Verfügung.

  1. Klicken Sie auf den Button [image], um den Konfigurationsbereich von
    Arcor-@Call zu öffnen.
  2. Klicken Sie auf den Bereich 'Voreinstellungen' und wählen Sie die Registerkarte 'Kurzwahl'.

  3. Tragen Sie den Namen und die zugehörige Rufnummer in ein freies Feld ein.
  4. Klicken Sie auf den Button 'OK', um die Änderungen zu speichern und den Dialog zu schließen.

Die Schnellwahltasten öffnen sich durch Klicken auf den Button [image].


Signalton aktivieren bzw. deaktivieren

Der nicht genehmige Mitschnitt eines Telefonats ist in vielen Ländern nicht erlaubt, d.h. in diesen Ländern sind Sie verpflichtet, Ihren Gesprächspartner mündlich auf die Aufzeichnung hinzuweisen, insbesondere dann, wenn der Signalton deaktiviert wurde

  1. Klicken Sie auf den Button [image], um den Konfigurationsbereich von
    Arcor-@Call zu öffnen.
  2. Klicken Sie auf den Bereich 'Voreinstellungen' und die Registerkarte 'Eigenschaften' öffnet sich.
  3. Aktivieren Sie das Kontrollkästchen 'Aufnahmesignal aktiviert', wenn der Beginn und das Ende der Aufzeichnung dem Gesprächspartner akustisch mitgeteilt werden soll bzw. deaktivieren Sie es, wenn kein Signalton ertönen soll.

  4. Klicken Sie auf den Button 'OK', um die Änderungen zu speichern und den Dialog zu schließen.


Skin - Skin

Skin

Der Skin von Arcor-@Call zeigt auf einen Blick alle wichtigen Funktionselemente, so dass die Bedienung kinderleicht ist.

Siehe auch:

Buttons

Bereiche


Sound

Audio Einstellungen

Audiogeräte


Systemanforderungen

Unterstützte Betriebssysteme

Anforderungen


Telefonieren in das Internet bei Benutzung eines Routers

Teilen sich mehrere Computer denselben Internetzugang, geschieht dies über einen Router (entweder als eigenes Gerät, oder indem ein Computer diese Funktion übernimmt).

Siehe auch:

Arcor-@Call ist im lokalen Netzwerk installiert

Portforwarding


Telefonieren in das Internet bei Vorhandensein einer Firewall

Wenn Sie mit Arcor-@Call nur Gespräche innerhalb eines lokalen Netzwerks führen möchten, müssen Sie keine Änderungen an der Firewall vornehmen. Ansonsten ist es bei Vorhandensein einer Firewall notwendig, zwischen den Destination-Ports zu unterscheiden, die Sie für den eingehenden und für den ausgehenden Netzwerkverkehr von Arcor-@Call benötigen.

Für den eingehenden Netzwerkverkehr schalten Sie bitte die Ports frei, die im Kapitel 'Portforwarding' aufgelistet sind. Bitte beachten Sie darüber hinaus auch die Hinweise in diesem Kapitel.

Falls Sie eine sehr restriktive Firewall verwenden und deshalb den Netzwerkverkehr von Ihrem Rechner ins Internet ebenfalls einschränken, dann müssen Sie folgenden Ports den Zugriff von Ihrem Rechner in das Internet erlauben.

Arcor-@Call verwendet folgende Dienste im Internet:

Port | Protokoll | Beschreibung
5060 | UDP | Standardport des SIP Protokoll für Arcor-@Call
5062 | UDP | Standardport des SIP Protokoll für den Anrufbeantworter eines Remote Arcor-@Call
30000-30005 | UDP | RTP/RTCP bei Telefonaten zu einem anderen Arcor-@Call
* | UDP | Für alle anderen SIP-Telefone

Da unbekannt ist, welche Ports andere Telefone verwenden, müssen Sie in diesem Fall am besten alle UDP-Ports über 1024 von Ihrem Rechner in das Internet frei schalten.


Telefonieren mit Arcor-@Call - Telefonieren mit Arcor-@Call

Telefonieren mit Arcor-@Call

Gespräche mit Arcor-@Call laufen in der Regel über eine direkte Verbindung der Rechner der Teilnehmer.

Sie können auch über das Adressbuch von Arcor-@Call Anrufe starten. Weitere Informationen finden Sie im Kapitel 'Adressbuch'.

Siehe auch:

Anrufen mit Arcor-@Call


Tray

Wurde Arcor-@Call gestartet und ist nicht aktiv im Vordergrund, dann befindet sich das Symbol für Arcor-@Call [image] im Trayicon-Bereich des Fensters. Das Doppelklicken auf das Symbol öffnet Arcor-@Call und das Klicken auf die rechte Maustaste öffnet das Kontextmenü.

Zeige Arcor-@Call oder verberge Arcor-@Call | Öffnet die Arcor-@Call Oberfläche oder schließt die Arcor-@Call Oberfläche
Zeige Anrufbeantworter | Öffnet die Anrufbeantworter Oberfläche von Arcor-@Call
Adressbuch anzeigen | Öffnet das Adressbuch von Arcor-@Call
Arcor-@Call Konfiguration | Öffnet den Konfigurationsbereich von Arcor-@Call
Über | Öffnet ein Fenster mit Informationen zu Arcor-@Call, u.a. über die Versionsnummer
Hilfe | Öffnet die Arcor-@Call Hilfedatei
Beenden | Beendet Arcor-@Call


Unterstützte Betriebssysteme

Arcor-@Call arbeitet unter den folgenden Betriebssystemen:

  • Windows 98/SE
  • Windows ME
  • Windows 2000
  • Windows XP
  • Windows Server 2003

Zusätzlich sollte DirectX 8.0 (oder höher) installiert sein. Die neueste Version von DirectX können Sie sich aus dem Internet unter www.microsoft.com/directx/default.asp herunterladen.


Verbindungen

Auf der Registerkarte 'Verbindungen' im Bereich 'Netzwerk' wird die Art der Internetverbindung für Arcor-@Call bestimmt.

Verbindung wählen
DFÜ-Verbindung | Die Internetverbindung wird über eine Wählverbindung hergestellt. Ist dies der Fall, befindet sich im Anzeigebereich der Name der Verbindung.
 | Verwendete DFÜ-Verbindung | An dieser Stelle steht die Standardwählverbindung für den Zugang ins Internet.
LAN | Die Internetverbindung wird über das lokale Netzwerk hergestellt. Ist dies der Fall, befindet sich im Anzeigebereich die eigene IP-Adresse.
 | Verwendete IP- Adresse | An dieser Stelle steht die IP-Adresse, die dem Rechner im Netzwerk zugewiesen ist. Dieser Wert lässt sich manuell nicht verändern.
Verbindung | An dieser Stelle wird ausgewählt, welche Art von Internetverbindung der Computer, auf dem Arcor-@Call installiert ist, benutzt. Die Sprachqualität bei Voice-over-IP Verbindungen ist stark abhängig von der zur Verfügung stehenden Netzwerk-Verbindung.
Nichtautomatisch anmelden, falls keine Verbindung verfügbar | Das Kontrollkästchen bestimmt, ob ein Informationsfenster erscheint, wenn nach dem Hochfahren des Computers keine Verbindung erstellt werden kann. Ist das Kontrollkästchen aktiviert, wird nachgefragt, ob eine Verbindung erstellt werden soll, falls nicht, erscheint kein Fenster.

Automatische Codec Adaptation
Das Kontrollkästchen bestimmt, ob sich der Codec, der bestimmt, wie gut die Verbindungsqualität ist, automatisch ändert, wenn sich die Leitungsqualität verschlechtert. Ist das Kontrollkästchen aktiviert, wird der Codec automatisch angepasst.

Wählen Sie keinen Verbindungstyp, der eine höhere Bandbreite bietet, als Ihnen tatsächlich zur Verfügung steht. Sonst wählt Arcor-@Call ein Sprachübertragungsverfahren aus, das Ihre Netzwerkverbindung überfordert, was sich durch Aussetzer und/oder Verzerrungen bei der Übertragung der Sprache äußern würde.


Verbindungsart wählen

Die Verbindung mit dem Internet können Sie entweder über ein Netzwerk herstellen, oder mit Hilfe einer direkten Verbindung. Bitte lesen Sie, je nach vorhandener Verbindungsart, das entsprechende Unterkapitel.

Siehe auch:

LAN Verbindung

Direkte Verbindung


Netzwerk - Voreinstellungen

Voreinstellungen

Eigenschaften

Kurzwahl


Netzwerk - Allgemeine Adressbuch Einstellungen - Voreinstellungen

Voreinstellungen

Auf der Registerkarte 'Voreinstellungen' werden die allgemeinen Einstellungen für das Adressbuch bestimmt.

Bei Doppelklick auf einen Kontakt
Anrufen | Die im Adressbuch markierte Person wird bei einem Doppelklick angerufen.
Bearbeiten | Der Dialog mit den Angaben zu der im Adressbuch markierten Person wird bei einem Doppelklick geöffnet.

Automatisch Dialog für unbekannte Anrufer anzeigen
Diese Einstellung legt fest, ob bei einem Anruf von einer Person, die nicht im Adressbuch gespeichert ist, der Dialog für Kontaktpersonen geöffnet werden soll. Das Aktivieren des Kontrollkästchens bewirkt, dass sich der Dialog öffnet.


Voreinstellungen konfigurieren

  1. Klicken Sie auf den Button [image], um den Konfigurationsbereich von
    Arcor-@Call zu öffnen.
  2. Klicken Sie auf den Bereich 'Voreinstellungen', um die Registerkarte 'Eigenschaften' aufzurufen.

Auf dieser Registerkarte befinden sich die wichtigsten Einstellungen, die die Arbeitsweise von Arcor-@Call bestimmen.

Aufnahme
Aufnahmesignal aktiviert Das Kontrollkästchen bestimmt, ob der Beginn und das Ende einer Gesprächsaufzeichnung durch ein akustisches Signal angekündigt wird. Ist das Kontrollkästchen aktiviert, ertönt beim Aufnehmen ein Hinweiston.

Unbegrenztes Wiederholen
Das Aktivieren des Kontrollkästchens bewirkt, dass der Gesprächspartner so lange angewählt wird, bis die besetzte Leitung wieder frei ist.

Wiederholungsmodus aktiviert
Das Aktivieren des Kontrollkästchens bewirkt, dass die Rückruffunktion von Arcor-@Call eingeschaltet ist.

Applikation mit dem Systemstart laden
Ist das Kontrollkästchen aktiviert (Standardeinstellung), dann wird beim Starten des Computers Arcor-@Call automatisch gestartet; Sie sind dann automatisch für andere Teilnehmer erreichbar. Möchten Sie Arcor-@Call lieber manuell starten, dann deaktivieren Sie das Kontrollkästchen.


Zusätzliche Einstellungen

Auf der Registerkarte 'Zusätzliche Einstellungen' werden die Einstellungen für eingehende Anrufe bestimmt, wenn bereits ein Gespräch geführt wird oder der Arbeitsplatz längere Zeit nicht besetzt ist.

Während eines Gesprächs
Ist der Modus für Anrufe 'Annehmen' und kommt während eines Telefonats ein neuer Anruf, dann soll folgendes passieren:
Anklopfen | Beim Angerufenen ertönt das Anklopf-Zeichen.
Besetzt | Der Anrufer hört ein Besetztzeichen.

Bei Abwesenheit
Ist der Modus für Anrufe 'Annehmen' und Sie sind nicht am Computer, dann soll bei einem eingehenden Anruf folgendes passieren:
Annehmen | Beim Angerufenen ertönt das Anklopf-Zeichen.
Besetzt | Der Anrufer hört ein Besetztzeichen.


Container format

A container format defines type and structure, in other words sets out the framework for packing the file types. AIFF for audio, AVI for video, MPG for audio, video, and subtitles, etc. as well as MP4 for audio, video, and subtitles, for instance are particularly widespread containers.


Dolby Surround

Dolby Surround is an analog system that makes four channels from two audio tracks. As well as the stereo channels (left and right) it also provides two surround channels (left rear and right rear). The surround signal is mono and is extracted from the two stereo channels. However, the frequency range is limited.


Dolby Surround Pro Logic II

Dolby Surround Pro Logic II is a further improvement on Dolby Surround. The surround channels are in stereo and the rear channels have no frequency restrictions.


DRM

Abbreviation of Digital Rights Management. A procedure that attempts to protect intellectual property from bootleg copying, and for making payment for licenses feasible.


dts

Stands for Digital Theater System. With video DVDs, this multi-channel sound format works with a bitrate of either 754.5 kbps or 1509.25 kbps. The dts system works with higher data rates than 'Dolby Digital' and thus uses more memory on the DVD disc.


High Efficiency AAC Audio

High-Efficiency AAC Audio is an audio compression process based on the MPEG-4 specification. Compared to other formats such as MP3, High-Efficiency AAC Audio has a variety of advantages, for instance improved quality at the same file size or support for multichannel audio with up to 48 sound channels.


miniDVD

In principle, a miniDVD is nothing other than a CD-R or CD-RW, upon which a DVD structure has been written in UDF format. It offers the same technical benefits and qualities as a DVD, whether this be the ability to create chapters or animated menus, support for subtitles or a number of audio tracks (even in real digital multichannel sound). miniDVDs can easily be played by a computer, while reproduction is not guaranteed with all types of DVD players.


MPEG

Is short for Motion Picture Experts Group. This is a group of experts concerned (among other things) with standardizing audio and video compression or container formats.


MPEG-1

MPEG-1 is a compression standard for video and audio files. It has been specially developed for the multimedia sector, where only a limited memory (Video CD) or restricted data rates are available. The quality roughly corresponds to that of a VHS video cassette. The 'MPEG-1 Audio-Layer 3' audiocoding process is popularly known as "MP3".


MPEG-2

MPEG-2 is a compression standard for video and audio files. On the video side, the quality of MPEG-2-compressed videos is higher than those encoded by MPEG-1, due to the higher data rates. MPEG-2-coded videos are used both SVCDs and DVDs. There has been an improvement with audio files leading to lower data rates and more channels (5.1).


MPEG-3

MPEG-3 was originally planned as the standard for high-definition television (HDTV). This did not occur because it has meanwhile been implemented in the MPEG-2 standard.


MPEG-4

MPEG-4 is a further development of the MPEG-2 format. In comparison with MPEG-2, the data is compressed even more and the format has been extended to support video objects, 3-D contents, artificial objects, and so on. In the audio sector, a number of standards such as AAC have been defined and support has been provided for Digital Rights Management (DRM).


Nero Digital

Nero Digital is the next generation of MPEG-4-compatible compression technology – with algorithms for premium-quality video encoding and with full 'High Efficiency AAC Audio'. Nero Digital is compatible with ISO/14496-2/3, MPEG-4 and is completely compatible with all MPEG-4 applications.


S/PDIF

Abbreviation of 'Sony / Philips Digital Interface'. S/PDIF is a standardized transmission format for audio data. The interface is found on digital audio devices such as DAT recorders or on high-value desktop sound cards. S/PDIF permits digital transmission from one device to another, without the need to first convert the data to produce an analog signal, a process which could lead to a loss in quality.


Super Video CD

Stands for Super Video Compact Disc. Films and audio/video data are stored on a Super Video CD using the MPEG-2 compression standard. The image quality is improved in comparison to VCD, however, digital surround sound is not possible.


Video CD

In full, "Video Compact Disc". Films and audio/video data are stored on CDs using the MPEG-1 compression standard. The basis for this is also an ISO file system, and digital video films are also included. A VCD can be played by most CD-ROMs, DVD players and DVD-ROM drives with the help of software. The picture is in ratio 4:3 and the sound is in stereo. However, it is not possible to have a number of soundtracks and a selection of subtitles.